CVE-2015-1760

2015-06-10T01:59:00
ID CVE-2015-1760
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:27:00

Description

Microsoft Office Compatibility Pack SP3, Office 2010 SP2, Office 2013 SP1, and Office 2013 RT SP1 allow remote attackers to execute arbitrary code via a crafted Office document, aka "Microsoft Office Memory Corruption Vulnerability."